html{
	height:100%;
}

body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	height:100%;
}

#cadreLogin {
	position: relative;
	border: 1px #aaaaaa solid;
	border-radius: 5px;
	width: 500px;
	margin: 0 auto;
	padding: 20px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	margin-top: 150px;
}

#cadreLoginTitre {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	text-transform: uppercase;
	border-bottom: 1px #aaaaaa dotted;
	padding-bottom: 10px;
}

#cadreLoginKey {
	position: absolute;
	top: 10px;
	right: 10px;
	background-image: url(../ornements/key.png);
	background-repeat: no-repeat;
	width: 64px;
	height: 64px;
}

#menus {
	display:block;
	font-size:12px;
	margin:0pt auto;
	position:relative;
	font-family: Trebuchet MS, Arial, Sans-Serif;
	color:#fff;
	height:24px;
	background:transparent url(../ornements/menu_bg.gif) repeat-x scroll left top;
}

#menus ul {
	margin: 0;
	padding: 0;
	width: auto;
}

#menus li {
	list-style:none;
	display:block;
	float:left;
	line-height:24px;
	margin:0;
	padding: 0 12px 0 12px;
}

#menus li:hover {
	background:transparent url(../ornements/menu_li_bg.gif) repeat-x scroll left top;
}

#menus li a {
	text-decoration: none;
	color: #ffffff;
}

a {
	color: #316AC5;
	font-family: Verdana;
	font-size: 11px;
}

span.alertsolde {
	color: #ff0000;
	font-weight: bold;
}

input, select, textarea {
	color: #000000;
	font-family: Verdana;
	font-size: 12px;
	border-style: solid;
	border-color: #aaaaaa;
	border-width: 1px;
	padding: 3px;
}

div.msg {
	margin: 0 auto;
	width: 450px;
	border-color: #DB0003;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	text-align: center;
	background-color: #FFF7BF;
	font-weight: bold;
	color: #DB0003;
}

.submit {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border: 1px #cccccc solid;
	border-radius: 5px;
	padding: 5px;
	font-size: 12px;
	font-family: arial;
	width: 150px;
	color: #444444;
	font-weight: bold;
	cursor: pointer;
}

.submit:hover {
	background: rgb(224,243,250); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(184,226,246,1) 51%, rgba(182,223,253,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,243,250,1)), color-stop(50%,rgba(216,240,252,1)), color-stop(51%,rgba(184,226,246,1)), color-stop(100%,rgba(182,223,253,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 ); /* IE6-9 */
}

div.alert {
	font-weight: bold;
	color: #ff0000;
}

#header {
	position: relative;
	padding: 20px;
	color: #ffffff;
	font-weight: bold;
	font-size: 30px;
	background: #6db3f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #6db3f2 0%, #1e69de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6db3f2 0%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6db3f2 0%,#1e69de 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6db3f2 0%,#1e69de 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6db3f2 0%,#1e69de 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}

#contenu {
	position: relative;
}

#colOne {
	width:16%;
	min-height:100%;
	float:left;
	display:block;
	margin:0;
	padding:0;
	padding-bottom: 30px;
	background:#ecf3fd;
	border-bottom:0px solid #6BABFF;
	overflow:auto;
	font-family:Tahoma, arial, verdana, sans-serif;
	cursor:default;
}

#colOne .section {
	background: transparent url(../ornements/bgSection.gif);	border-bottom:1px solid #9ac3fa;
	border-top:1px solid #9ac3fa;
	border:1px 0 1px 0 solid #9ac3fa;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	color:#fff;
	text-align:center;
	font-size:11px;
	font-weight:700;
}

#colOne ul {
	margin: 0;
	padding: 0;
}

#colOne li {
	margin: 0;
	padding: 0;
	list-style:none;
}

#colOne li a {
	color:#0079b8;
	cursor:pointer;
	padding:5px 10px 5px 30px;
	font-size:11px;
	margin-bottom:1px;
	display: block;
	text-decoration: none;
}

#colOne li a:hover {
	background-color: #D6E8FF;
}

.icoComptes {
	background:transparent url(../ornements/comptes.png) no-repeat scroll 6px center;
}

.icoComptes a:hover {
	background:#D6E8FF url(../ornements/comptes.png) no-repeat scroll 6px center;
}

.icoRepetees {
	background:transparent url(../ornements/cron.png) no-repeat scroll 6px center;
}

.icoRepetees a:hover {
	background:#D6E8FF url(../ornements/cron.png) no-repeat scroll 6px center;
}

.icoVirement {
	background:transparent url(../ornements/virement.png) no-repeat scroll 6px center;
}

.icoVirement a:hover {
	background:#D6E8FF url(../ornements/virement.png) no-repeat scroll 6px center;
}

.icoLogout {
	background:transparent url(../ornements/logout.png) no-repeat scroll 6px center;
}

.icoLogout a:hover {
	background:#D6E8FF url(../ornements/logout.png) no-repeat scroll 6px center;
}

.icoGroupes {
	background:transparent url(../ornements/folder.png) no-repeat scroll 6px center;
}

.icoGroupes a:hover {
	background:#D6E8FF url(../ornements/folder.png) no-repeat scroll 6px center;
}

.icoMoncompte {
	background:transparent url(../ornements/user-info.png) no-repeat scroll 6px center;
}

.icoMoncompte a:hover {
	background:#D6E8FF url(../ornements/user-info.png) no-repeat scroll 6px center;
}

#colSep {
	width: 10px;
	height: 100%;
	background:#e5ecf9;
	float:left;
	background: transparent url(../ornements/lateralClick_bg.gif);
	border:1px solid #8fbffe;
	border-top:0;
	border-bottom:0;
	cursor:pointer;
	text-align:center;
	padding-bottom: 30px;
}
#colSep:hover {
	cursor:pointer;
	background: transparent url(../ornements/lateralClick_bg_hover.gif);
	border-color:#6babff;
}
#colSep img {
	position:relative;
	top:50%;
}

#colTwo {
	overflow:auto;
	padding: 10px;
}

.titre {
	background: rgb(187,216,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(187,216,255,1) 0%, rgba(158,199,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(187,216,255,1)), color-stop(100%,rgba(158,199,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(187,216,255,1) 0%,rgba(158,199,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(187,216,255,1) 0%,rgba(158,199,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(187,216,255,1) 0%,rgba(158,199,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(187,216,255,1) 0%,rgba(158,199,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbd8ff', endColorstr='#9ec7ff',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
}

.fond1 {
	background-color: #EEEEEE;
}

.fond2 {
	background-color: #F9F7ED;
}

.fond1:hover {
	background-color: #C3D9FF;
}

.fond2:hover {
	background-color: #C3D9FF;
}